html, body {	
	background-color: #fff;
}
body, td, p, div {
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-style:normal; font-size: 11pt; color: #444;
}
h1, h1 a {
	font-size:18pt; color: #20376b;
}
h2, h2 a {
	font-size:15pt; color: #444;
}
h3, h4 {font-size:13pt; color: #20376b; clear: both;}
a {color: #20376b; text-decoration: underline;}
a:hover {color: #006;}
#innhold, #innhold p, #innhold td, #innhold li, #innhold span {color: #333;}
body, #slideshow p, #slide p, #slide .mod-quix-library div {
	margin: 0px !important; padding: 0px !important;
}

#toppfixed {
	position: fixed; top: 0px; height: 120px; width: 100%;
	background: rgba(32, 55, 107, 0.9);
	z-index: 1000;
}
.navbar {	
/*  background-color: rgba(255, 255, 255, 0.9);	*/
}

#topptopp {
  height: 120px;
}
#topp {
	margin: auto;
	max-width: 1800px;
  overflow: hidden;
}

#right {
	float: right; max-width: 900px; padding: 10px 0 0 0;
}

#klogo {float: left; position: absolute; padding: 10px 0 0 20px;}
#klogo a {
	display: block;
	float: left;
	width: 127px; height: 127px;
	background-image: url(../gfx/logo.png);
  background-repeat: no-repeat;
}
#klogo div {
	float: left; padding: 40px 0 0 20px; font-size: 12pt;
	color: #fff; font-weight: bold;
}
#klogo div span {
	font-size: 10pt;
}
#tlf {
	float: right; margin: 0 10px 0 0; font-size: 12pt; color: #bfcfe0;
}


#slideshow {
	z-index: 10;
	margin: 120px 0 0 0;
}
#slide {
  margin: auto;
}

.breadcrumbs {
  color: #666;
   font-style: italic;
   font-size: 9pt;
   margin-bottom: 6px;
}
#side {clear: both; min-height: 500px;}
.inner {margin: auto; max-width: 1200px;}
.venstre {
	float: left; max-width: 800px;
}
.full {float:none; width: 100%;}
#hoyre {
	float: right; width: 360px; margin: 20px 0 0 0;
}
#hoyre h3, #sponsor h3 {
	font-size: 13pt !important;
	color: #20376b;
}
#hoyre ul {
	margin: 0px; padding: 0px;
}
#hoyre li {
	list-style: none;
}
.agenda, .info, .kamera, .face {
	background-color: #eef0f5; padding: 1px 20px 20px 20px;
	margin: 0 0 30px 0;
	border-radius: 7px;
}
.kalender table {
	background-color: #eef0f5; padding: 10px 0 20px 20px;
	margin: 0 0 30px 0;
	border-radius: 7px;
}
.kalender .mod_events_latest_content {
	line-height: 26px;
}
#mod-custom131 {	
	margin: 0 0 30px 0;
}
#jux_weather {	
	margin: 0 0 30px 0;
}


.blog-featured .item-content, .blog .item-content {
padding: 30px 0 30px 0;
	border-bottom: #ccc 1px dashed;
}
.blog-featured .item-content img, .blog .item-content img {
	float: left; margin: 0 20px 20px 0 !important;
}
.blog-featured .items-row, .blog .items-row {
	clear: both;
	margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: silver 1px dashed;
}
.blog-featured .readmore, .blog .readmore {
	display: inline; clear: none;
}

/* Blogg paginering */
.pagination {margin:0px; padding: 0 0 20px 0px;}
.pagination li {display: inline; margin-right: 20px;}
.pagination a:hover {
	text-decoration: underline;
}



img {max-width: 100% !important;}

#sponsor {
	padding: 20px 0 0 0;
}
#sponsor img {
	display: inline-block;
	margin: 0 10px 10px 0;
}



.dotted {
  max-width: 100%;
  border-top: silver 1px dotted;
}
.dotted td {
  line-height: 26px;
  border-bottom: silver 1px dotted;
  padding-right: 10px;
}


.striplet {
	margin: 0px; padding: 0px;
}
.striplet li {
	padding: 10px;
	list-style: none;
}
.striplet li:nth-child(odd) {
	background-color: #f2f2f2;
}

/* Skjema */
.convertforms {
	margin: auto;
}


#bunntekst {clear:both; padding: 20px 0  30px 0; background-color: #666;}
#bunntekst td {
	padding: 0 20px 0 0; width: 33%;
}
#bunntekst td, #bunntekst p, #bunntekst div, #bunntekst a {color: #fff; font-size: 11pt;}
#bunntekst h3 {
	font-size: 13pt; color: #fff; border-bottom: #777 1px solid;
}
a.knapp, .readmore btn, .readmore .btn-secondary {
	display: inline-block; width: 150px; margin: 20px 0 0 0; text-align: center; line-height: 36px; background-color: #20376b; color: #fff; text-decoration: none;
	border-radius: 7px;
}
a.knapp:hover {
	background-color: #20376b;
}

#bunn {   
  clear: both; background-color: #333;
}
#bunn div {
  margin: auto;
	max-width: 1200px; padding: 10px;
	text-align: center;
	font-size: 10pt; color: #ccc !important;
}
#bunn a {
	font-size: 10pt; color: #ccc !important; text-decoration: none;}
#bunn a:hover {color: #eee; text-decoration: underline;}
#sosial {float: right; width: 150px;}
br.cb, .clear {clear: both; font-size: 1px; line-height: 1px; height: 1px;}

/* Innlogging */
.com-users-login__description, .control-label {
	color: #444 !important;
}
.control-label {
	margin: 10px 0 0 0;
}
.login fieldset {
	border: 0px;
	padding: 30px 0 0 0;
}
.controls input {
	clear: both; 
	line-height: 24px;
	border: #20376b 1px solid; width: 200px;
	text-indent: 5px;
	background: #fff !important;
}
.com-users-login__reset, .com-users-login__remind {
	display: block; margin: 8px 0 0 0;
}
.com-users-login__submit {
	margin: 10px 0 20px 0;
}
.btn-primary, .input-password-toggle {
	width: 100px;
	padding: 6px;
	color: #fff;
	background-color: #20376b;
	border: 0px;
}

